{% extends base %}
{% block page_title %}Profile{% endblock %}
{% block title %}Profile{% endblock %}
{% block content %}
<div class="row">
  <div class="col s12 m6">
    <div class="card">
      <div class="card-content">
        <span class="card-title">Administrador web</span>
            <p><b>User:</b> {{obj.username}}</p>
            <p><b>E-mail:</b> {{obj.email}}</p>
            <p><b>Full name:</b> {{obj.first_name}} {{obj.last_name}}</p>

      </div>
      <div class="card-action">
        <a href="{% url 'profile_change_password' %}" title="Cambiar contraseña">Nueva contraseña</a>

      </div>
    </div>
  </div>
  <div class="col s12 m6">
    <div class="card">
      <div class="card-content">
        <span class="card-title">Páginas web</span>
        <table class="bordered">
            <tbody>
                {% for obj in webs %}
                <tr>
                    <td><a href="{% url 'webs_dashboard' obj.pk %}" title="Detalles">{{obj.domain}}</a></td>
                    <td><a href="{{obj.get_protocol_display}}{{obj.full_domain}}" target="_blank" class="green-text" title="Visitar página web"><i class="fa fa-globe"></i> </a> <a href="{% url 'webs_dashboard' obj.pk %}"> CMS</a>
                    </td>
                </tr>
                {% endfor %}
            </tbody>
        </table>
      </div>
    </div>
  </div>
</div>

<div class="fixed-action-btn">
    <a class="btn-floating btn-large orange" href="{% url 'profile_contact' %}"><i class="fa fa-pencil"></i></a>
</div>
{% endblock %}